=== webgrab/CMakeLists.txt ===
target_link_libraries(webgrab Qt5::Widgets)
target_link_libraries(webgrab Qt5::PrintSupport)
target_link_libraries(webgrab Qt5::Svg)

target_sources(webgrab PRIVATE webgrab/Options.h)
target_sources(webgrab PRIVATE webgrab/Options.cpp)

if (UNIX AND NOT APPLE)
  find_package(Qt5 COMPONENTS WebKit WebKitWidgets REQUIRED)  
  target_sources(webgrab PRIVATE webgrab/Printer.h)
  target_sources(webgrab PRIVATE webgrab/webgrab.cpp)
  target_sources(webgrab PRIVATE webgrab/MozillaPage.cpp)
  target_sources(webgrab PRIVATE webgrab/Printer.cpp)
  target_link_libraries(webgrab Qt5::WebKit)
  target_link_libraries(webgrab Qt5::WebKitWidgets)
else()
  find_package(Qt5 COMPONENTS WebEngine WebEngineWidgets REQUIRED)  
  target_sources(webgrab PRIVATE webgrab/PrinterWE.h)
  target_sources(webgrab PRIVATE webgrab/webgrabWE.cpp)
  target_sources(webgrab PRIVATE webgrab/PrinterWE.cpp)
  target_link_libraries(webgrab Qt5::WebEngine)
  target_link_libraries(webgrab Qt5::WebEngineWidgets)
endif()
