=== src/Scenes/CMakeLists.txt ===
# Automatically generated by updatesources.sh

target_sources(notedeln PRIVATE src/Scenes/BaseScene.h )
target_sources(notedeln PRIVATE src/Scenes/DefaultingQTI.h )
target_sources(notedeln PRIVATE src/Scenes/EntryScene.h )
target_sources(notedeln PRIVATE src/Scenes/FocusProxyCache.h )
target_sources(notedeln PRIVATE src/Scenes/Footstacker.h )
target_sources(notedeln PRIVATE src/Scenes/FrontScene.h )
target_sources(notedeln PRIVATE src/Scenes/Restacker.h )
target_sources(notedeln PRIVATE src/Scenes/Roman.h )
target_sources(notedeln PRIVATE src/Scenes/RoundedRect.h )
target_sources(notedeln PRIVATE src/Scenes/SearchResultScene.h )
target_sources(notedeln PRIVATE src/Scenes/SheetScene.h )
target_sources(notedeln PRIVATE src/Scenes/TOCScene.h )
target_sources(notedeln PRIVATE src/Scenes/BaseScene.cpp )
target_sources(notedeln PRIVATE src/Scenes/DefaultingQTI.cpp )
target_sources(notedeln PRIVATE src/Scenes/EntryScene.cpp )
target_sources(notedeln PRIVATE src/Scenes/FocusProxyCache.cpp )
target_sources(notedeln PRIVATE src/Scenes/Footstacker.cpp )
target_sources(notedeln PRIVATE src/Scenes/FrontScene.cpp )
target_sources(notedeln PRIVATE src/Scenes/Restacker.cpp )
target_sources(notedeln PRIVATE src/Scenes/Roman.cpp )
target_sources(notedeln PRIVATE src/Scenes/RoundedRect.cpp )
target_sources(notedeln PRIVATE src/Scenes/SearchResultScene.cpp )
target_sources(notedeln PRIVATE src/Scenes/SheetScene.cpp )
target_sources(notedeln PRIVATE src/Scenes/TOCScene.cpp )
