=== debian/changelog ===
eln (1.4.0-1) unstable; urgency=medium

  * New upstream release
    - quilt patches upstreamed
    - install scalable icon
    - use bitmap icons derived from scalable icon
    - switch from qmake to cmake, simplify debian/rules
    - now with 📺🎥! add build dependency on qtmultimedia5-dev
  * Follow upstream rename to more unique name NotedELN
  * Merge -doc package into main package
  * Patch upstream desktop file: incorrect executable
  * Recommend git, which the notebook can use

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 13 Jul 2021 21:28:53 +0100

eln (1.2.20.3-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Bump policy version
  * Trim trailing whitespace in debian/changelog
  * Break out manual into separate -doc package
  * Bypass top-level Makefile completely
    - use qmake in source subdirs directly
    - build manual using latexmk
    - generate man pages in subdir
    - install icon bitmaps
  * Use make tricks in debian/rules to allow parallelism
  * Quilt patch to correct upstream spelling error
  * git ignore build deb-ris
  * Update debian/copyright
  * Add uscan support file
  * Rename application icon file to just "eln"
  * Set upstream metadata fields
  * Add self as co-maintainer
  * Official Debian release! (closes: #987620)

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 29 Apr 2021 09:23:57 +0100
