=== debian/control ===
Source: eln
Section: editors
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Daniel Wagenaar <daw@caltech.edu>,
	   Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper-compat (= 13),
		cmake,
		qtbase5-dev (>= 5.5),
		qttools5-dev-tools (>= 5.5), libqt5webkit5-dev (>= 5.5),
		qtmultimedia5-dev (>= 5.5),
		asciidoc (>= 8.6.0), libqt5svg5-dev (>= 5.5),
		xsltproc (>= 1.0),
		docbook-xml (>= 4.0), docbook-xsl (>= 1.0),
		inkscape,
		texlive-latex-base (>= 2017),
		texlive-fonts-recommended (>= 2017),
		texlive-latex-extra (>= 2017),
		texlive-latex-recommended (>= 2017),
		biber
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: http://www.danielwagenaar.net/eln
Vcs-Git: https://salsa.debian.org/science-team/eln.git
Vcs-Browser: https://salsa.debian.org/science-team/eln

Package: notedeln
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: git
Description: Electronic Lab Notebook called NotedELN
 NotedELN is an electronic lab notebook with an emphasis on solid data
 storage. It is designed for scientists of all stripes, and supports:
 .
  * Taking notes during experiments since it automatically saves your
    input every 10 seconds so that your notes will never be lost;
 .
  * Keeping track of data analysis results since screen shots and
    other graphics can be added to a notebook page by drag-and-drop or
    copy-and-paste;
 .
  * Recording your lit searches, since it will automatically download
    papers from PubMed and archive them with your notebook;
 .
  * Recording your thought processes, since it will never get in the
    way of your typing with arbitrary constraints on input formatting.
