## eln 1.4.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -8,11 +8,11 @@
 
 
 ######################################################################
-cmake_minimum_required(VERSION 3.10.0)
+cmake_minimum_required(VERSION 3.11.0)
 
 ######################################################################
 # Set the project name and version
-project(NotedELN VERSION 1.4.0)
+project(NotedELN VERSION 1.4.4)
 set(CMAKE_PROJECT_HOMEPAGE_URL "http://danielwagenaar.net/eln")
 
 ######################################################################
@@ -34,8 +34,8 @@
 
 ######################################################################
 # Add the executables
-add_executable(notedeln WIN32 MACOSX_BUNDLE)
-add_executable(webgrab WIN32 MACOSX_BUNDLE)
+add_executable(notedeln WIN32 MACOSX_BUNDLE src/App/main.cpp)
+add_executable(webgrab WIN32 MACOSX_BUNDLE webgrab/Options.cpp)
 
 include(src/CMakeLists.txt)
 include(webgrab/CMakeLists.txt)
