=== src/App/CMakeLists.txt ===
# Automatically generated by updatesources.sh

target_sources(notedeln PRIVATE src/App/AlreadyOpen.h )
target_sources(notedeln PRIVATE src/App/App.h )
target_sources(notedeln PRIVATE src/App/AppInstance.h )
target_sources(notedeln PRIVATE src/App/BuildDate.h )
target_sources(notedeln PRIVATE src/App/CachedPointer.h )
target_sources(notedeln PRIVATE src/App/CachedPointer_Impl.h )
target_sources(notedeln PRIVATE src/App/Calltrace.h )
target_sources(notedeln PRIVATE src/App/CrashReport.h )
target_sources(notedeln PRIVATE src/App/CUI.h )
target_sources(notedeln PRIVATE src/App/DeletedItem.h )
target_sources(notedeln PRIVATE src/App/DeletedStack.h )
target_sources(notedeln PRIVATE src/App/ElnAssert.h )
target_sources(notedeln PRIVATE src/App/EProcess.h )
target_sources(notedeln PRIVATE src/App/HtmlOutput.h )
target_sources(notedeln PRIVATE src/App/Mode.h )
target_sources(notedeln PRIVATE src/App/RecentBooks.h )
target_sources(notedeln PRIVATE src/App/SceneBank.h )
target_sources(notedeln PRIVATE src/App/Translate.h )
target_sources(notedeln PRIVATE src/App/UserInfo.h )
target_sources(notedeln PRIVATE src/App/Version.h )
target_sources(notedeln PRIVATE src/App/WebGrab.h )
target_sources(notedeln PRIVATE src/App/AlreadyOpen.cpp )
target_sources(notedeln PRIVATE src/App/App.cpp )
target_sources(notedeln PRIVATE src/App/AppInstance.cpp )
target_sources(notedeln PRIVATE src/App/BuildDate.cpp )
target_sources(notedeln PRIVATE src/App/CachedPointer.cpp )
target_sources(notedeln PRIVATE src/App/Calltrace.cpp )
target_sources(notedeln PRIVATE src/App/CrashReport.cpp )
target_sources(notedeln PRIVATE src/App/CUI.cpp )
target_sources(notedeln PRIVATE src/App/DeletedItem.cpp )
target_sources(notedeln PRIVATE src/App/DeletedStack.cpp )
target_sources(notedeln PRIVATE src/App/ElnAssert.cpp )
target_sources(notedeln PRIVATE src/App/EProcess.cpp )
target_sources(notedeln PRIVATE src/App/HtmlOutput.cpp )
target_sources(notedeln PRIVATE src/App/main.cpp )
target_sources(notedeln PRIVATE src/App/Mode.cpp )
target_sources(notedeln PRIVATE src/App/Printing.cpp )
target_sources(notedeln PRIVATE src/App/RecentBooks.cpp )
target_sources(notedeln PRIVATE src/App/SceneBank.cpp )
target_sources(notedeln PRIVATE src/App/Translate.cpp )
target_sources(notedeln PRIVATE src/App/UserInfo.cpp )
target_sources(notedeln PRIVATE src/App/Version.cpp )
target_sources(notedeln PRIVATE src/App/WebGrab.cpp )
target_sources(notedeln PRIVATE src/App/appicon.qrc )
target_sources(notedeln PRIVATE src/App/conf.qrc )
target_sources(notedeln PRIVATE src/App/trans.qrc )
