=== src/File/CMakeLists.txt ===
--- 
+++ 
@@ -24,6 +24,7 @@
 target_sources(notedeln PRIVATE src/File/BackgroundVC.cpp )
 target_sources(notedeln PRIVATE src/File/CachedEntry.cpp )
 target_sources(notedeln PRIVATE src/File/DataFile.cpp )
+target_sources(notedeln PRIVATE src/File/DefaultLocation.cpp )
 target_sources(notedeln PRIVATE src/File/DFBlocker.cpp )
 target_sources(notedeln PRIVATE src/File/Downloader.cpp )
 target_sources(notedeln PRIVATE src/File/Entry.cpp )
