=== src/Gui/CMakeLists.txt ===
# Automatically generated by updatesources.sh

target_sources(notedeln PRIVATE src/Gui/BookSplashItem.h )
target_sources(notedeln PRIVATE src/Gui/Cursors.h )
target_sources(notedeln PRIVATE src/Gui/DefaultSize.h )
target_sources(notedeln PRIVATE src/Gui/EventView.h )
target_sources(notedeln PRIVATE src/Gui/Fonts.h )
target_sources(notedeln PRIVATE src/Gui/LinkHelper.h )
target_sources(notedeln PRIVATE src/Gui/OneLink.h )
target_sources(notedeln PRIVATE src/Gui/PageEditor.h )
target_sources(notedeln PRIVATE src/Gui/PageView.h )
target_sources(notedeln PRIVATE src/Gui/PopLabel.h )
target_sources(notedeln PRIVATE src/Gui/PreviewPopper.h )
target_sources(notedeln PRIVATE src/Gui/SplashScene.h )
target_sources(notedeln PRIVATE src/Gui/SplashView.h )
target_sources(notedeln PRIVATE src/Gui/VideoSlider.h )
target_sources(notedeln PRIVATE src/Gui/BookSplashItem.cpp )
target_sources(notedeln PRIVATE src/Gui/Cursors.cpp )
target_sources(notedeln PRIVATE src/Gui/DefaultSize.cpp )
target_sources(notedeln PRIVATE src/Gui/EventView.cpp )
target_sources(notedeln PRIVATE src/Gui/Fonts.cpp )
target_sources(notedeln PRIVATE src/Gui/LinkHelper.cpp )
target_sources(notedeln PRIVATE src/Gui/OneLink.cpp )
target_sources(notedeln PRIVATE src/Gui/PageEditor.cpp )
target_sources(notedeln PRIVATE src/Gui/PageView.cpp )
target_sources(notedeln PRIVATE src/Gui/PopLabel.cpp )
target_sources(notedeln PRIVATE src/Gui/PreviewPopper.cpp )
target_sources(notedeln PRIVATE src/Gui/SplashScene.cpp )
target_sources(notedeln PRIVATE src/Gui/SplashView.cpp )
target_sources(notedeln PRIVATE src/Gui/VideoSlider.cpp )
target_sources(notedeln PRIVATE src/Gui/style.qrc )
