=== debian/changelog ===
eln (1.4.6-1) unstable; urgency=medium

  * New upstream release
    - debian desktop file patch has been upstreamed
  * Add magic line to build to work around blhc false positive
  * Bump policy version

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 08 May 2022 22:44:19 +0100
