=== debian/changelog ===
eln (1.5.0-3) unstable; urgency=medium

  * Restrict architecture to those for which qt6-webengine-dev is
    available (closes: #1040857). See also bug 1038125. This should be
    relaxed as qt6-webengine-dev is ported.

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 21 Jul 2023 19:42:38 +0200

eln (1.5.0-2) unstable; urgency=medium

  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 08 Jun 2023 15:08:21 -0000

eln (1.5.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on asciidoc, docbook-xml,
      docbook-xsl, libqt5svg5-dev, libqt5webkit5-dev, qtbase5-dev,
      qtmultimedia5-dev, qttools5-dev-tools, texlive-fonts-recommended,
      texlive-latex-base, texlive-latex-extra, texlive-latex-recommended and
      xsltproc.

  [ Barak A. Pearlmutter ]
  * New upstream release
  * Swizzle from qt5 to qt6
  * Bump policy version

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 24 Mar 2023 10:06:27 +0000
