=== debian/control ===
--- 
+++ 
@@ -6,26 +6,26 @@
 	   Barak A. Pearlmutter <bap@debian.org>
 Build-Depends: debhelper-compat (= 13),
 		cmake,
-		qtbase5-dev (>= 5.5),
-		qttools5-dev-tools (>= 5.5), libqt5webkit5-dev (>= 5.5),
-		qtmultimedia5-dev (>= 5.5),
-		asciidoc (>= 8.6.0), libqt5svg5-dev (>= 5.5),
-		xsltproc (>= 1.0),
-		docbook-xml (>= 4.0), docbook-xsl (>= 1.0),
-		inkscape,
-		texlive-latex-base (>= 2017),
-		texlive-fonts-recommended (>= 2017),
-		texlive-latex-extra (>= 2017),
-		texlive-latex-recommended (>= 2017),
-		biber
-Standards-Version: 4.6.0
+		qt6-base-dev,
+		qt6-tools-dev,
+		qt6-webengine-dev, qt6-multimedia-dev, qt6-svg-dev, qt6-pdf-dev,
+		qt6-declarative-dev,
+		qml6-module-qtdatavisualization,
+		qml6-module-qt-labs-lottieqt,
+		qml6-module-qtcharts,
+		qml6-module-qtwebengine-controlsdelegates,
+		qml6-module-qtwebengine,
+		qml6-module-qtquick3d-spatialaudio,
+		sphinx,
+		asciidoc,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: http://www.danielwagenaar.net/eln
+Homepage: https://www.danielwagenaar.net/eln
 Vcs-Git: https://salsa.debian.org/science-team/eln.git
 Vcs-Browser: https://salsa.debian.org/science-team/eln
 
 Package: notedeln
-Architecture: any
+Architecture: amd64 arm64 armhf i386
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: git
 Description: Electronic Lab Notebook called NotedELN
