=== debian/changelog ===
eln (1.5.2-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:45:36 +1100

eln (1.5.2-1build1) noble; urgency=medium

  * No-change rebuild against libqt6core6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 01:51:27 +0000

eln (1.5.2-1) unstable; urgency=medium

  * New upstream release
  * Build scripts now make Qt6 Multimedia stuff optional. But, let's just
    require it anyway and let the porters worry about it.

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 08 Aug 2023 14:38:10 +0100
