=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: eln
 Section: editors
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
 Uploaders: Daniel Wagenaar <daw@caltech.edu>,
 	   Barak A. Pearlmutter <bap@debian.org>
 Build-Depends: debhelper-compat (= 13),
 		cmake,
 		qt6-base-dev,
 		qt6-tools-dev,
-		qt6-webengine-dev, qt6-multimedia-dev, qt6-svg-dev, qt6-pdf-dev,
+		qt6-webengine-dev,
+		qt6-multimedia-dev,
+		qt6-svg-dev, qt6-pdf-dev,
 		qt6-declarative-dev,
 		qml6-module-qtdatavisualization,
 		qml6-module-qt-labs-lottieqt,
@@ -25,7 +28,7 @@
 Vcs-Browser: https://salsa.debian.org/science-team/eln
 
 Package: notedeln
-Architecture: amd64 arm64 armhf i386
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: git
 Description: Electronic Lab Notebook called NotedELN
